[Pharo-project] Issue 3285 in pharo: Obsolete ConfigurationOfRFB

pharo at googlecode.com pharo at googlecode.com
Wed Nov 24 13:27:36 CET 2010


Updates:
	Status: Accepted
	Labels: Type-MetacelloConfiguration Milestone-1.1 Milestone-1.2

Comment #1 on issue 3285 by rydier: Obsolete ConfigurationOfRFB
http://code.google.com/p/pharo/issues/detail?id=3285

The orphaned version which does not load in Pharo, is the version on  
squeaksource:
http://www.squeaksource.com/RFB.html

Both the online book (which points to the metacello repository), and the  
seaside book, points to the version in  
http://source.lukas-renggli.ch/unsorted/.

Latest versions of both Squeak and Pharo require 1 at -1 to be written 1@ -1,  
which was fixed in .32 of RFB.
So it is merely a case of the Configuration not being updated to use the  
latest version of the package.





More information about the Pharo-project mailing list